@charset "utf-8";
.interior * {
	border-color: #999999;
	border-width: 1px;
}
.bps {
	border-top-width: 1px;
	border-top-style: dotted;
}
#Principal .nbps {
	border-top-style: none;
}
.bpi {
	border-bottom: 1px dotted;
}
#Principal div.nbpi {
	border-bottom-color: #FFFFFF;
}
#Principal .nbd {
	border-right:none;
}
.interior h2 {
	/*color: #BCBCBC;*/
	padding: 7px 0px;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	display: block;
	text-transform:uppercase;
}
.interior h3 {
	/*float:left;*/
	margin: 1.5em 0px 0.5em;
	padding: 0px;
	/*width: 99%;*/
	/*color: #333333;*/
}
#Principal ul.migas {
	font-size: 95%;
	padding-left:1em;
	margin-left:0px;
}
.barraInt {
	width: 99%;
	border-bottom: 1px dotted #999999;
	padding-top: 0px;
	margin-right: 1%;
}
h2.cfi {
	padding: 7px 0px 0px;
}
.herramienta {
	border-bottom-style: dotted;
}
/* Estilos para barras de herramientas, y botones */
#Principal .herramientas {
	padding-top:7px;
	clear: both;
	padding-bottom: 7px;
}
#Principal .barraLinks .herramientas {
	padding:0;
}
#Principal .herramientas ul {
	padding-right: 10px;
	margin-top:0px;
	margin-bottom:0px;
}
#Principal .herramientas a {
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
}
#Principal .herramientas a.botPrint, #Principal .herramientas a.botPrintPrensa {
	font-size: 0.95em;
	color: #000000;
}
a.botPrint, a.botPrintPrensa, a.botSubir {
	padding-right:21px;
	background-image:url(../imgsMaqt/icnPrint.png);
	padding-top: 1px;
	margin-top: 7px;
}
#Principal a.botPrint {
	display:none;
}
a.botSubir {
	background-image:url(../imgsMaqt/iconsMDE/icnSubir.png);
	padding-bottom:4px;
}
#CuerpoInterior a.botGetReader {
	padding-right:120px;
	background-image:url(../imgsMaqt/getAdobe_03.jpg);
	text-align: right;
	width: 230px;
	font-size: 0.9em;
	color: #333333;
}
/* ----------------------------------------------*/

#nav3niv, .nav3niv {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	border-bottom: 1px dotted #999999;
}
#Principal #nav3niv ul, #Principal .nav3niv ul  {
	list-style-image: none;
	list-style-type: none;
	float: left;
	width: 94%;
	padding: 0px 3% 7px;
	margin: 0px;
}
#Principal #nav3niv li, #Principal .nav3niv li {
	width: 32%;
	float: left;
	border-left: 1px dotted #CCCCCC;
	margin: 10px 0px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
}
#nav3niv a, .nav3niv a {
	font-weight: bold;
	color: #009CEC;
	float: left;
	background-image: url(../imgsMaqt/icnNavTercerNiv.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 7px 0px 0px;
	padding: 0px 10px;
	display: block;
}
#Principal #nav3niv a:hover, #Principal .nav3niv a:hover {
	color: #609FDE;
}
#CentralInf {
	float:left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-bottom-style: dotted;
	border-top: 1px solid #CCCCCC;
}
#CentralInf .herramientas {
	border-bottom: 1px dotted #999999;
}
#Principal .listados1 {
	float:left;
	margin: 0px;
	padding: 15px 0px;
	width: 100%;
	clear: both;
}
.verMass {
	border-bottom: 1px dotted #999999;
	display: block;
}
.verMass a {
	color: #666666;
}
a.masEntrev, a.masElems {
	background-image: url(../imgsMaqt/menuLinks_a_icn.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
}
#Principal .listados1 li.jsOc {
	display: none;
}
#Principal .listados1 li.jsVis {
	display:block;
}
#Principal .listados1 ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	display: block;
	float: left;
	width: 100%;
}
#Principal .listados1 ul ul {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#Principal .listados1 li {
	padding: 0px;
	color: #999999;
	text-align: left;
	margin: 0px;
	clear: both;
}
#Principal .listados1 li li {
	margin: 0px;
	padding: 7px 0px 17px;
	clear: both;
	width: 100%;
	float: left;
}
#Principal .listados1 ol li, #Principal .listados1 ol li.jsVis {
	display: list-item;
	list-style-position: inside;
	width: auto;
	float: none;
	margin: 0px 0px 0.5em;
	padding: 0px;
}
#Principal .listados1 ol li a:hover {
	color:#666666;
	text-decoration:underline;
}
.listados1 li dl {
	color: #333333;
}
.listados1 dd {
	font-size: 0.95em;
}
#Principal .listados1 dl p {
	clear: none;
}
.limitImg img.imgFi {
	height:82px;
}
#Principal .listados1 .limitH dd p {
	margin: 0px;
	padding: 3px 0px;
	clear: none;
	height: 2.2em;
	overflow: hidden;
	float: none;
}
#Principal .listados1 .incluye dd p {
	height: auto;
	color: #999999;
}
#Principal .listados1 .limitH dl.incluye {
	margin-top: 4px;
	overflow: hidden;
	height: 2em;
}
#Principal .listados1 .incluye ul {
	width:auto;
}
#Principal .listados1 .incluye .icons li {
	float: left;
	margin: 0px 15px 0px 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: auto;
	clear: none;
	padding-left: 24px;
}
dl.incluye {
	margin-top:3px;
}
.incluye dt {
	float: left;
	margin-right: 4px;
	display: block;
	padding-top: 2px;
	padding-bottom: 3px;
	color: #999999;
}
.incluye dd {
	padding-right: 7px;
	float: left;
	margin-left: 5px;
	margin-right: 7px;
	border-right: 1px solid #CCCCCC;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
#Principal .listados1 .incluye p {
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
}
#Principal .incluye dd.fuenteInfo {
	border-style: none;
}
#Principal h3.resultados {
	font-size: 1.2em;
	color: #333333;
	display: block;
	margin-top: 0.5em;
}
h3.resultados em {
	color: #4FBAF2;
}
.limitH dt.tituloEntr {
	height: 1.2em;
	overflow: hidden;
}
dt.tituloEntr a {
	text-decoration: underline;
	color: #333333;
}
.listados1 .seccion {
	color: #4FBAF2;
	font-size: 1.3em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-weight: normal;
	display: block;
}
.pagList {
	margin: 0px;
	clear: both;
	width: 100%;
	padding: 0px;
}
div.pagList jsOc {
	display: block;
	visibility: hidden;
}
.pagList .paginador2 {
	padding-right: 10px;
	height: auto;
	width: auto;
	clear: both;
	font-size: 0.95em;
	float: right;
}
#Principal .pagList .paginador2 a:hover {
	color: #333333;
	text-decoration: underline;
}
#Principal #rssMDE ul {
	list-style-image: none;
	list-style-type: none;
}
#rssMDE a {
	color: #000000;
	text-decoration: underline;
}
#agregRSS {
	margin-top: 30px;
}
#agregRSS ul {
	margin: 0px;
	padding: 7px 0px;
	float: left;
	width: 100%;
}
#Principal .listado2 ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#Principal .listado2 li {
}
.listado2 .fecha {
	color: #999999;
	border-bottom-style: dotted;
	display: block;
	padding-bottom: 4px;
	margin-bottom: 14px;
	margin-top: 7px;
}
.listado2 .hora {
	color: #999999;
}
dl.asist {
	padding-left: 30px;
}
.listado2 dt.hora, .asist dt {
	float: left;
	background-image: url(../imgsMaqt/iconsMDE/icnPrevisionesHora.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 9px;
}
.listado2 .asist dt {
	float: none;
	color: #999999;
	margin: 0.5em 0px 0px;
	display: block;
}
.listado2 .descr {
	color: #333333;
}
.listado2 dt.descr {
	display: none;
}
#Principal .descr p {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.listado2 dd.descr {
	padding-bottom: 15px;
}
#Principal .mediaTk ul {
	margin: 0px;
	padding: 0px 0px 30px;
	list-style-image: none;
	list-style-type: none;
	display: block;
	width: 100%;
}
.mediaTk img {
	display:inline;
	margin-top: 4px;
	margin-bottom: 4px;
}
#Principal .mediaTk p a {
	font-size:90%;
	text-decoration: none;
	background-image: none;
	text-align: left;
}
#Principal a.seccImg {
	width:106px;
	height:82px;
	overflow:hidden;
	display: block;
}
#Principal a.seccTxt {
	width:106px;
	height:4.6em;
	overflow:hidden;
	display: block;
	margin: 0px;
	padding: 0px;
	line-height: 1.1em;
}
#Principal #fotoTk a.seccImg {
	width:134px;
	height:134px;
}
#Principal #audioTk a.seccImg {
	width:134px;
	height:134px;
}
#Principal #videoTk a.seccImg {
	width:134px;
	height:134px;
}
#Principal #fotoTk a.seccTxt {
	width:134px;
}
#Principal #audioTk a.seccTxt {
	width:134px;
}
#Principal #videoTk a.seccTxt {
	width:134px;
}
.mediaTk li {
	width: 117px;
	text-align: left;
	float: left;
	padding: 0px;
	margin: 10px 26px 20px 0px;
	display: block;
	overflow: hidden;
}
#fotoTk.mediaTk li, #videoTk.mediaTk li, #audioTk.mediaTk li {
	width: 149px;
}
.mediaTk dt {
	color: #333333;
	font-weight: bold;
}
.mediaTk dd {
	font-size: 95%;
}
#Principal .mediaTkDetalle h3 {
	color: #333333;
	font-weight: bold;
	padding-top: 20px;
}
.mediaTkDetalle h3 .encabFecha {
	color: #999999;
	font-size: 73%;
	display: block;
	font-weight: normal;
	padding-bottom: 1px;
}
.mediaTkDetalle dl, .tdef {
	text-align: left;
	float: left;
	width: 45%;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 4%;
	color: #333333;
}
.mediaTkDetalle dt, .tdef strong {
	font-size: 1.3em;
	color: #32AFF0;
	padding-bottom: 10px;
}
.tdef strong {
	display:block;
	font-weight:normal;
}
.mediaTkDetalle .tdef {
}
#quienEsquien li {
	width: 149px;
	height:277px;
}
.instrDescarg {
	border-top-style: dotted;
	float: left;
	width: 100%;
	margin-top: 15px;
	padding-top: 7px;
}
.instrDescarg p {
	font-size: 90%;
	color: #666666;
}
#Principal .procSelect .contenido {
}
#Principal .procSelect .contenido ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	display: block;
}
.procSelect li.categoria {
	display: block;
	margin: 0px;
	padding: 0px 0px 4px;
	float: left;
	width: 100%;
	border-bottom-style: dotted;
}
.procSelect .contenido strong {
	padding: 0px;
	display: block;
	font-weight: normal;
	font-size: 1.3em;
	color: #609FDE;
	margin: 17px 0px 0px;
}
.procSelect ol {
	margin-bottom: 17px;
}
.procSelect ol li {
	margin-bottom: 3px;
}
.procSelect .contenido dl {
	color: #333333;
	margin: 0px;
}
.procSelect dt {
	display: inline;
	margin-right: 4px;
	padding-right: 4px;
	float: left;
	clear: both;
	margin-top: 20px;
}
.procSelect dd {
	padding-bottom: 35px;
}
#Principal .procSelect dd span {
	float: left;
	border-left: 1px solid #333333;
	display: block;
	padding-left: 7px;
	margin-top: 20px;
}
#Principal .procSelect .icons {
	clear: both;
}
#Principal .procSelect .icons li {
	padding-top: 7px;
	padding-bottom: 7px;
	float: left;
	width: auto;
	padding-right: 7px;
	margin-right: 20px;
}
#Principal .procSelect dl .icons li {
	font-size: 95%;
	color:#666666;
}
#CentralInf .icons li a {
	color:#009CEC;
}
a.subir {
	display: block;
	float: right;
	margin-right: 5px;
	padding-right: 19px;
	font-size: 0.9em;
	background-image: url(../imgsMaqt/iconsMDE/icnSubir.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 17px;
	clear: both;
	margin-top: 0.5em;
}
ul.listServMap {
	float: left;
	margin: 1em 0px 0px;
	padding: 0px;
	list-style-image: none;
	width: 100%;
	font-size: 1.2em;
	color: #609FDE;
}
ul.listServMap a {
	color: #609FDE;
}
ul.listServMap ul {
	margin: 0.5em 0px 0.5em 1em;
	padding: 0px;
	color: #555555;
}
#Principal div#mapaWeb {
	padding-bottom: 30px;
	border-bottom-style: dotted;
}
#mapaWeb ul.listServMap ul {
	margin-left: 0em;
	margin-top: 1em;
}
#mapaWeb ul.listServMap ul ul, #criaCaballar ul.listServMap ul ul {
	margin-left: 2.5em;
}
#criaCaballar ul.listServMap ul {
	margin-left: 0em;
	margin-top: 0em;
}
#criaCaballar ul.listServMap li li {
	margin-top:1em;
}
#criaCaballar ul.listServMap li li li {
	margin-top: 0.5em;
}
ul.listServMap ul a {
	color: #555555;
	text-decoration: underline;
}
ul.listServMap li li {
	list-style-image: url(../imgsMaqt/vinnetaLNiveles2.png);
	font-size: 95%;
	list-style-position: inside;
	margin-bottom: 2px;
}
#Principal .infoInt {
	margin-bottom: 1em;
}
#Principal .infoInt ul {
	list-style-type: decimal;
}
#Principal .infoInt h3 {
	float:none;
}
.infoInt ol li {
	margin: 0px 0px 5px;
	padding: 0px;
	clear: both;
	list-style-position: inside;
}
.infoInt ol li a {
	text-decoration:underline;
}
strong {
	color: #333333;
}
#glosario {
	border-top-style: dotted;
	border-bottom-style: dotted;
	padding-top: 8px;
	padding-bottom: 8px;
}
#glosario a:hover, .glosActiv {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../imgsMaqt/glosarioLetraHover.png);
	background-repeat: no-repeat;
	background-position: center center;
}
dl.defsGlosario {
	text-align: left;
}
.defsGlosario dt {
	display: block;
	float: left;
	width: 17%;
	color: #32AEEE;
}
.defsGlosario dd {
	display: block;
	margin-left: 18%;
	margin-bottom: 7px;
}
.detalleNota .hFecha {
	color: #999999;
	display: block;
	margin-bottom: 1em;
}
.detalleNota .hCabNot {
	color: #609FDE;
	display: block;
	margin-top: 1em;
	font-weight: bold;
}
#Principal .detalleNota .contenido {
	width: auto;
	float: none;
}
#Principal .detalleNota .contenido h3 {
	float: none;
	font-size: 130%;
	padding: 0em;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}
#Principal .detalleNota .contenido h4 {
	font-size: 130%;
	color: #333333;
	float: none;
	padding: 0px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
#Principal .extenDcha h3, #Principal .extenDcha h4, #Principal .extenDcha p {
	clear: left;
	width: auto;
}
#Principal .extenIzq h3, #Principal .extenIzq h4, #Principal .extenIzq p {
	clear: right;
	width: auto;
}
.detalleNota .fld {
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	float: right;
	width: auto;
}
.detalleNota .fli {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.dcInteresPrensa {
	border-top-style: dotted;
	border-bottom-style: dotted;
}
.dcInteresPrensa dl {
	margin-top: 20px;
}
#Principal .dcInteresPrensa dt, #Principal .dcInteresPrensa dt a {
	display: block;
	text-decoration: underline;
	padding-right: 7px;
	padding-left: 17px;
	clear: left;
	float: left;
}
.dcInteresPrensa dd {
	display: block;
	height: 3em;
}
#Principal .dcInteresPrensa .icons {
	float: left;
}
#Principal .dcInteresPrensa .icons li {
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-right: 10px;
}
.rsPrensa .listados1 dd {
	background-color: #E2E2E2;
	padding: 4px 1%;
	width: 98%;
	clear: both;
	margin: 7px 0px;
}
.rsPrensa .listados1 dt {
	text-decoration: underline;
	cursor: text;
	width: auto;
	clear: both;
	float: left;
	padding-bottom: 7px;
	padding-top: 4px;
}
#Principal .rsPrensa .listados1 p {
	clear: both;
	padding-top: 0px;
}
.rsPrensa .botCerrar {
}
img.botCerrar {
	width: 18px;
	height: 18px;
	float: right;
}
#msFormLegisl {
	float: left;
	width: 100%;
	margin: 27px 0px 0px;
	padding: 0px;
}
#linksIntLegisl ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	clear: both;
}
#Principal .linkPlano a {
	background-image: url(../imgsMaqt/menuLinks_a_icn.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 14px;
}
#Principal #docmsInteres ul.icons li {
	margin: 0px;
	clear: both;
	float: none;
	padding-top: 4px;
	padding-bottom: 4px;
}
#Principal #Central #docmsInteres {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	background-image: none;
}
#Principal #Central #docmsInteres ul {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 90%;
	clear: both;
}
#Principal #Central #docmsInteres li {
	clear: both;
	float: left;
	width: 100%;
}
#linksInteres {
	font-size:1.1em;
	padding-top: 30px;
}
#Principal #linksInteres ol li {
	list-style:none;
	clear: both;
	font-size:0.9em;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
}
#Principal #linksInteres ol ol {
	margin-left:1em;
}
#Principal #linksInteres ul.icons {
	margin: 0px;
	padding: 0px;
}
#Principal #linksInteres ul.icons li {
	float: left;
	margin-right: 1em;
	margin-left: 0em;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: none;
}
#Principal .bordeCurvs div {
	background-image: url(../imgsMaqt/tapaFondosffff.png);
}
#Principal #Central.bordeCurvs {
	background-image: url(../imgsMaqt/curvs2Central.png);
	background-position: center;
	background-repeat:  repeat-y;
}
#Principal .bordeCurvs #CentralInf {
	background-image: url(../imgsMaqt/curvs2Inf.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	padding-bottom: 3px;
}
#Principal #Central.bordeCurvs .contenido {
	clear: both;
	float: none;
	margin: 0px auto;
	padding: 0px;
	width: 92%;
}
#Principal .bordeCurvs #msFormLegislAlt, #Principal .bordeCurvs #msFormLegisl {
	float: left;
	background-image: url(../imgsMaqt/tapaFondosffff.png);
	padding-top: 30px;
	margin-top: 0px;
}
#Principal .bordeCurvs h2, #Principal .herramientas cols2080 {
	background-image: url(../imgsMaqt/tapaFondosffff.png);
}
#Principal .bordeCurvs h2 {
	padding-top: 5px;
	padding-bottom: 8px;
}
.bordeCurvs .contenido.curv2Sup {
	background-image: url(../imgsMaqt/curvs2Sup.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#Principal #Central.bordeCurvs #CentralInf .herramientas {
	border-style: dotted none none;
	background-image: none;
	clear: both;
	padding-bottom: 14px;
	width: 98%;
	border-top-color: #CCCCCC;
	padding-top: 14px;
	margin-top: 14px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	height: 30px;
}
.bordeCurvs .contenido h3 {
	margin-top: 0.5em;
}
#Principal .legislacion #form, #Principal .clasificacion #nav3niv {
	padding-bottom: 40px;
	background-image: url(../imgsMaqt/curvs2Sup.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#Principal .clasificacion #nav3niv {
	border-style: none;
	background-color: #FFFFFF;
}
#Principal .clasificacion #nav3niv ul {
	border-bottom-style: dotted;
}
#Principal table.cargosAnt, #Principal table.personalPaises, #Principal table.Emayor {
	clear: both;
	float: left;
	border-style: none;
}
table.personalPaises th {
	background-color: #CCCCCC;
	color: #FFFFFF;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
table.personalPaises td {
	background-color: #F0F0F0;
	padding: 2px 4px;
}
table.cargosAnt td {
	background-color: #F1F1F1;
	padding: 4px;
}
.colsHtmSwf {
	margin-top: 12px;
	margin-bottom: 9px;
}
#destacBase {
	padding-bottom: 15px;
}
#documentacion {
	padding-top: 22px;
}
#documentacion p {
	font-size: 1em;
	padding-top: 1px;
	line-height: 1.1em;
	text-align: left;
	padding-bottom: 1px;
	color: #666666;
}
#documentacion strong {
	font-size: 1.1em;
	font-weight: normal;
	color: #333333;
}
p.linkDcha {
	text-align: right;
	display: block;
}
.linkDcha a {
	display: block;
	clear: both;
	margin-bottom: 0.7em;
	padding-right: 14px;
	background-image: url(../imgsMaqt/menuLinks_a_icn.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: right;
}
#Principal #publicaciones {
	background-color: #CCCCCC;
	overflow: hidden;
	margin-top: 22px;
	background-image: url(../imgsMaqt/centropublics2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 376px;
	font-size: 0.9em;
	color: #000000;
}
#publicaciones h3 {
	margin: 0px 0px 1em;
}
#publicacionesTxt {
	background-image:url(../imgsMaqt/centropublics1.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 20px;
}
#publicaciones.cols5050 {
	float:right;
}
#publicaciones P {
	color: #333333;
}
#Principal #ventasEInfo h3 {
	color: #009CEC;
}
#Principal #ventasEInfo li {
	color: #000000;
	margin: 0px 0px 14px;
	padding: 0px;
}
#Principal #ventasEInfo li li {
	color: #666666;
	margin: 0px;
	padding: 0px;
}
#entrevistas {
	padding-top: 22px;
}
#entrevistas .fotoPers {
	float: right;
	display: block;
	width: 150px;
	overflow: hidden;
	padding-top: 7px;
	padding-bottom: 7px;
}
#Principal .fotoPers p {
	font-size: 0.8em;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#entrevistas .fotoPers img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4px;
}
#entrevistas .biograf {
	clear: left;
}
#entrevistas .preguntas {
	clear: left;
}
#Principal #entrevistas .preguntas dt {
	font-weight: bold;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 7px;
}
#entrevistas .preguntas dd {
}
#entrevistas .preguntas abbr {
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 0.6em;
	background-color: #999999;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
}
#Principal #entrevistas h3 {
	font-size: 1.2em;
	float: left;
	color: #0099CC;
	width: auto;
	margin-top: 0px;
	padding-top: 0px;
}
#Principal #entrevistas .datosPers {
	clear: left;
	text-align: left;
	padding: 0px;
	margin: 0px 160px 30px 30px;
}
#entrevistas .datosPers dl {
	font-size: 0.9em;
	color: #000000;
	display: block;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.datosPers dt {
	float: left;
	width: 15%;
	clear: left;
	display: block;
	margin-top: 7px;
}
.datosPers dd {
	display: block;
	margin-top: 7px;
	float: left;
	width: 84%;
}

#entrevistas.formato02 .datosPers dt {
display:none;
}
#entrevistas.formato02 .datosPers dd {
	width:100%;
	color:#0099CC;
	text-align: justify;
	font-weight:bold;
	float: none;
}
#entrevistas.formato02 .preguntas abbr {
display:none;
}
#entrevistas.formato02 .preguntas dt, #entrevistas.formato02 .preguntas dd {
	background-image:url(../imgsMaqt/bulletNiv1.gif);
	background-position: left 5px;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left:20px;
}
#Principal.interior div.revista  {
	float: left;
	width: 100%;
	padding-top: 14px;
	padding-bottom: 14px;
}
#Principal  .revista h3 {
	color: #666666;
	margin: 0px;
	padding: 0px;
	float: none;
	font-size: 1.9em;
}
#numRev form#form fieldset {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#numRev select {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#Principal #numRev ul {
	margin: 0px;
	padding: 0px;
}
#revista {
	border: 1px solid #CCCCCC;
	padding: 3%;
	margin-top: 10px;
}
#revista #numRev label {
	font-weight: bold;
	padding-bottom: 7px;
	display: block;
}

#Principal  #numRevAlt h3 {
	float: left;
	width: 100%;
	margin-top: 30px;
}
#Principal ul.icnRSS {
	padding-left: 10%;
	margin: 0px;
	float: left;
	width: 90%;
	padding-top: 5px;
	padding-bottom: 15px;
}
#Principal  ul.icnRSS li  {
	margin-bottom: 7px;
	padding: 0px;
	margin-left: 0px;
}
#Principal .icnRSS a {
	padding: 0px 0px 0px 4px;
	margin: 0px;
}
